package com.bocloud.cmp.entity.enums.azure;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: PerformanceTierType
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/12/22 14:44
 */
public enum PerformanceTierType {

    MYSQL("MySQL"),
    POSTGRESQL("PostgreSQL"),
    MARIADB("MariaDB");

    PerformanceTierType(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }


}